background="#282828"
text="#ebdbb2"
subtle="#98971a"
warning-text="#fb4934"
text-special-one="#458588"
text-special-two="#d79921"

top-bar-background="#282828"
top-bar-text="#ebdbb2"

status-bar-background="#282828"
status-bar-text="#ebdbb2"

status-bar-view-background="#282828"
status-bar-view-text="#ebdbb2"

list-selected-background="#98971a"
list-selected-text="#282828"

command-text="#ebdbb2"

list-selected-inactive-background="#504945"
list-selected-inactive-text="#ebdbb2"

controls-text="#ebdbb2"
controls-highlight="#fabd2f"

autocomplete-background="#1d2021"
autocomplete-text="#ebdbb2"
autocomplete-selected-background="#458588"
autocomplete-selected-text="#ebdbb2"

button-color-one="#458588"
button-color-two="#fabd2f"

timeline-name-background="#3c3836"
timeline-name-text="#fabd2f"

